# serverdb.setNetworkConnectCommand Sets the connect command
Usage
    serverdb.setNetworkConnectCommand [switches] <name> <command>
Description
Sets the command <command> to run on connect for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkConnectCommand [switches] <name:string> <command:string>
Examples
    Quietly sets the connect command for the Freenode network

    serverdb.setNetworkConnectCommand -q Freenode ns identify HelLViS69 foobar
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013